Win a copy of The Java Performance Companion this week in the Performance forum!
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic

Crossover plugin(2.1.0) with Mozilla

 
Francois Bourgault
Ranch Hand
Posts: 67
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Hi,

I'm new to linux. I run mdk 9.1 and I want to watch news(cbc canada) over the internet. Their website says that it supports browser like mozilla with crossover plugin. I installed both softwares. What else do I need to do? In mozilla help->about plugins, I don't see crossover plugin in the list. How do I get the plugin there? I ran the plugin install program. When I go in the cbc site and try to look at the news, it says I must have the lastest "windows media player" version. Obviously the system doesn't know I installed crossover plugin. How do I fix this? Any help would be appreciated.

Francois.
 
Adrian Yan
Ranch Hand
Posts: 688
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
I don't use crossover, but looking over the website, did you install the media player plugin as well?
 
Francois Bourgault
Ranch Hand
Posts: 67
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Hi,
I didn't install media player plug in yet. I didn't know about it. Browsing linuxquestions.org, I found instructions to install media player and the plugin. Here it is:
http://www.linuxquestions.org/questions/showthread.php?s=&threadid=149010&highlight=wmp+and+qt+plugins
I'll go thru the instructions and try to make it work.
Thanks for the help
 
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic